import { getSiteAddress } from '@/api/home/index-data';

export const stationStore = defineStore('station', () => {
  const stationData = ref<any>({});

  const onstation = async () => {
    const res = await getSiteAddress({});
    stationData.value = res.data;
    return res.data;
  };

  return {
    stationData,
    onstation
  };
});
